From 3acb98be0151a6c7e310a4e6334d069a383a4459 Mon Sep 17 00:00:00 2001
From: pazz <patricktotzke@gmail.com>
Date: Tue, 12 Jul 2011 21:23:37 +0100
Subject: [PATCH 8/8] pep8 compliance for __init__.py

---
 bindings/python/notmuch/__init__.py |   11 ++++++-----
 1 files changed, 6 insertions(+), 5 deletions(-)

diff --git a/bindings/python/notmuch/__init__.py b/bindings/python/notmuch/__init__.py
index 4331d9d..cb64f3c 100644
--- a/bindings/python/notmuch/__init__.py
+++ b/bindings/python/notmuch/__init__.py
@@ -1,9 +1,10 @@
-"""The :mod:`notmuch` module provides most of the functionality that a user is likely to need.
+"""The :mod:`notmuch` module provides most of the functionality that a user is
+likely to need.
 
 .. note:: The underlying notmuch library is build on a hierarchical
     memory allocator called talloc. All objects derive from a
     top-level :class:`Database` object.
-    
+
     This means that as soon as an object is deleted, all underlying
     derived objects such as Queries, Messages, Message, and Tags will
     be freed by the underlying library as well. Accessing these
@@ -56,6 +57,6 @@ from notmuch.message import Messages, Message
 from notmuch.thread import Threads, Thread
 from notmuch.tag import Tags
 from notmuch.globals import nmlib, STATUS, NotmuchError
-__LICENSE__="GPL v3+"
-__VERSION__='0.6'
-__AUTHOR__ ='Sebastian Spaeth <Sebastian@SSpaeth.de>'
+__LICENSE__ = "GPL v3+"
+__VERSION__ = '0.6'
+__AUTHOR__ = 'Sebastian Spaeth <Sebastian@SSpaeth.de>'
-- 
1.7.4.1

